Subject: Bug done messages
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2010 20:46:27 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Package: debbugs.gnu.org

Currently, 123-done messages get sent both to the bug list and the
control list.

I'd like to change it so that the copy sent to the bug list does not
have any "bug closed" wrapper added around it. Ie it should behave
exactly like a mail sent to 123, and contain just what the developer
wrote, nothing more.

The mail sent to the control list (and the submitter) should stay the
same as it is, ie have the "bug closed" boilerplate added around the
actual message.